package com.CUST.brain.common.dto.system;

import java.util.List;

public class AssignRoleRequestDTO {

    private String userId;
    private List<String> roleIds;

    // getter/setter
    public String getUserId() { return userId; }
    public void setUserId(String userId) { this.userId = userId; }
    public List<String> getRoleIds() { return roleIds; }
    public void setRoleIds(List<String> roleIds) { this.roleIds = roleIds; }
}
